body,p,td {
    background-color: #e6e2ac;
    text-align: justify;
    font-family: verdana, arial;
    font-size: 12px;
    color: #000000;
}

a:link { color: #0000ff }
a:visited { color: #0000ff }

h1  {
    text-align: center;
    font-family: verdana, arial;
    font-size: 24px;
    color: #000099;
}

h2  {
    text-align: center;
    font-family: verdana, arial;
    font-size: 14px;
    color: #000000;
}

